DRACO_DECODER(1)

NAME
draco_decoder - decompress 3D geometric meshes and point clouds

SYNOPSIS
draco_decoder -i input [-o output]

DESCRIPTION
Draco is a format for efficient compression of 3D graphics data such as geometric meshes or point clouds. draco_decoder is the decompression tool.

The following options are available:

-i input
    input file name in .drc format

-o output
    output file name

The output format is inferred from the output file extension, and can be either .ply or .obj.

SEE ALSO
draco_encoder(1)